[435O_M_crisp_clear]
AmbientRed = 0.500000
AmbientGreen = 0.500000
AmbientBlue = 0.500000
FogRed = 0.800000
FogGreen = 0.800000
FogBlue = 0.800000
Terrain_Reflectance_Red = 1.000000
Terrain_Reflectance_Green = 1.000000
Terrain_Reflectance_Blue = 1.000000
Car_Shadow_Alpha = 0.240000
CloudName = Us_partly_clouded
Extinction = 0.300000
FogEnd = 1000.000000
FogStart = 0.000000
Greenstein_Value = 1.000000
Inscattering = 0.300000
Mie_Multiplier = 0.001000
MipMapBias = -3.000000
Rayleigh_Multiplier = 0.057000
SkyboxSaturation = 1.000000
Skybox_Scale = 100.000000
Specular_Alpha = 0.420000
Specular_Glossiness = 4.000000
SunDir = 0.000000 -1.000000 0.000000
Sun_Intensity = 100.000000
SunOffset = 1.000000
SuperbowlFogStart = 0.000000
Terrain_Reflectance = 0.038000
Turbidity = 0.000000
UseFog = false
Car_Ambient_Lighting = 1.740000
Car_Diffuse_Lighting = 1.900000
Character_Lighting = 1.000000
Cloud_Scale = 10.000000
Particle_Lighting = 1.000000
SuperbowlFogEnd = 1000.000000
Superbowl_Scale = 0.150000

[435O_M_lightrain_lightcloud]
AmbientRed = 0.500000
AmbientGreen = 0.500000
AmbientBlue = 0.500000
FogRed = 0.800000
FogGreen = 0.800000
FogBlue = 0.800000
Terrain_Reflectance_Red = 1.000000
Terrain_Reflectance_Green = 1.000000
Terrain_Reflectance_Blue = 1.000000
Car_Shadow_Alpha = 0.240000
CloudName = Us_precipitation_pc
Extinction = 0.320000
FogEnd = 3000.000000
FogStart = 1000.000000
Greenstein_Value = 1.000000
Inscattering = 0.250000
Mie_Multiplier = 0.001000
MipMapBias = -3.000000
Rayleigh_Multiplier = 0.040000
SkyboxSaturation = 0.400000
Skybox_Scale = 100.000000
Specular_Alpha = 0.420000
Specular_Glossiness = 4.000000
SunDir = 0.000000 -1.000000 0.000000
Sun_Intensity = 85.000000
SunOffset = 1.000000
SuperbowlFogStart = 1000.000000
Terrain_Reflectance = 0.045000
Turbidity = 0.000000
UseFog = true
Car_Ambient_Lighting = 1.740000
Car_Diffuse_Lighting = 1.900000
Character_Lighting = 1.000000
Cloud_Scale = 10.000000
Particle_Lighting = 1.000000
SuperbowlFogEnd = 3000.000000
Superbowl_Scale = 0.100000

[435O_M_heavyrain_heavycloud]
AmbientRed = 0.500000
AmbientGreen = 0.500000
AmbientBlue = 0.500000
FogRed = 0.800000
FogGreen = 0.800000
FogBlue = 0.800000
Terrain_Reflectance_Red = 0.469528
Terrain_Reflectance_Green = 0.469528
Terrain_Reflectance_Blue = 0.469528
Car_Shadow_Alpha = 0.240000
CloudName = Us_precipitation02_pc
Extinction = 0.320000
FogEnd = 3000.000000
FogStart = 1000.000000
Greenstein_Value = 0.214516
Inscattering = 0.330000
Mie_Multiplier = 0.001000
MipMapBias = -3.000000
Rayleigh_Multiplier = 0.030000
SkyboxSaturation = 0.196774
Skybox_Scale = 100.000000
Specular_Alpha = 0.420000
Specular_Glossiness = 4.000000
SunDir = 0.000000 -1.000000 0.000000
Sun_Intensity = 80.000000
SunOffset = 1.000000
SuperbowlFogStart = 1000.000000
Terrain_Reflectance = 0.040000
Turbidity = 0.000000
UseFog = true
Car_Ambient_Lighting = 1.740000
Car_Diffuse_Lighting = 1.900000
Character_Lighting = 1.000000
Cloud_Scale = 10.000000
Particle_Lighting = 1.000000
SuperbowlFogEnd = 3000.000000
Superbowl_Scale = 0.304839

[435O_M_hazy_heavycloud]
AmbientRed = 0.700000
AmbientGreen = 0.700000
AmbientBlue = 0.700000
FogRed = 0.007200
FogGreen = 0.007200
FogBlue = 0.007200
Terrain_Reflectance_Red = 0.530000
Terrain_Reflectance_Green = 0.560000
Terrain_Reflectance_Blue = 0.560000
Car_Shadow_Alpha = 0.500000
CloudName = Us_clear
Extinction = 0.300260
FogEnd = 78.000000
FogStart = -9.000008
Greenstein_Value = -0.080000
Inscattering = 1.000000
Mie_Multiplier = 0.001000
MipMapBias = -2.880000
Rayleigh_Multiplier = 0.070930
SkyboxSaturation = 0.085000
Skybox_Scale = 100.000000
Specular_Alpha = 0.120000
Specular_Glossiness = 2.500000
SunDir = 0.000000 -1.000000 0.000000
Sun_Intensity = 100.000000
SunOffset = 1.500000
SuperbowlFogStart = -3890.000244
Terrain_Reflectance = 0.060000
Turbidity = 0.500000
UseFog = true
Car_Ambient_Lighting = 4.000000
Car_Diffuse_Lighting = 0.500000
Character_Lighting = 1.000000
Cloud_Scale = 0.000000
Particle_Lighting = 2.000000
SuperbowlFogEnd = 999.999939
Superbowl_Scale = 0.150000
